@charset "utf-8";
/* CSS Document */




/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {





/* section.anchor
----------------------------------------- */
section.anchor{
	width:1160px;
	height:auto;
	background:#fff;
	padding:20px 0px 5px 0px;
	margin:0px auto;
}

	section.anchor ul{
		display:block;
		overflow:hidden;
	}
		section.anchor ul li{
			display:block;
			width:23.5%;
			height:auto;
			float:left;
			margin-right:2%;
		}
			section.anchor ul li a{
				display:block;
				padding:8px 0px;
				text-align:center;
				color:#fff;	
				background:#333;
			}
				section.anchor ul li a img{
					width:12px;
					height:auto;
					margin-right:3px;
				}




/* section.time
----------------------------------------- */
section.time{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.time .timeArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.timeArea .timeBlock{
			padding:15px 0px 0px 0px;	
		}
			.timeBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.timeBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.timeBlock .titleArea h2 a{
						color:#B81C22;
					}
					.timeBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
		.timeBlock .timeFloat{
			width:100%;
			height:auto;
			padding:0px 0px 12px 0px;
			overflow:hidden;
		}
			.timeFloat .timeLeft{
				width:100%;
				height:auto;
			}
			.timeFloat .timeRight{
				width:49%;
				height:auto;
				float:right;
			}
			.timeFloat .tableBox td{
				font-size:93%;	
			}
				.timeFloat .tableBox td.tdbg_sunamo a{
					color:#fff !important;
				}
			.timeFloat ul.timeCaution{
				clear:both;
				padding:10px 0px 0px 0px;
			}
				ul.timeCaution li{
					padding:0px 0px 0px 1em;
					text-indent:-1em;
					margin-bottom:5px;
					font-size:87%;	
				}




/* section.service
----------------------------------------- */
section.service{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.service .serviceArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.serviceArea .serviceBlock{
			padding:15px 0px 0px 0px;	
		}
			.serviceBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.serviceBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.serviceBlock .titleArea h2 a{
						color:#B81C22;
					}
					.serviceBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}


			.serviceBlock .serviceSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.serviceSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				.serviceSection .serviceSet{
					width:23.5%;
					height:auto;
					margin-right:2%;
					float:left;	
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.serviceSet h4{
						font-weight:bold;
						color:#333;
					}
					.serviceSet figure{
						padding:5px 0px 0px 0px;
					}
						.serviceSet figure img{
							width:100%;
							height:auto;
						}
					.serviceSet p{
						font-size:93%;
					}

				.serviceSection .petsOne{
					width:60%;
					height:auto;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.petsOne h4{
						font-weight:bold;
						color:#333;
						padding:0px 0px 10px 0px;
					}
					.petsOne ul{
						
					}
						.petsOne ul li{
							font-size:93%;	
						}
				.serviceSection .cautionImage{
					width:38%;
					height:auto;
					text-align:right;
					float:right;	
				}





/* section.about
----------------------------------------- */
section.about{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.about .aboutArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.aboutArea .aboutBlock{
			padding:15px 0px 0px 0px;	
		}
			.aboutBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.aboutBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.aboutBlock .titleArea h2 a{
						color:#B81C22;
					}
					.aboutBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			
			.aboutBlock .aboutReadBox{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 15px 0px;
			}
				.aboutReadBox .photoBox{
					width:670px;
					height:auto;
					float:left;
					overflow:hidden;
				}	
					.photoBox .photoLogo{
						width:120px;
						height:auto;
						float:left;
						margin-right:20px;
					}
					.photoBox .photoGaikan{
						width:530px;
						height:auto;
						float:left;	
					}
				.aboutReadBox .copyBox{
					width:480px;
					height:auto;
					float:right;	
				}
					.copyBox p{
						line-height:1.78em;
					}
					.copyBox dl{
						padding:12px 0px 0px 0px;
					}
						.copyBox dl dt{
							font-weight:bold;
							padding:0px 0px 2px 0px;
							border-bottom:1px dotted #ccc;
							margin-bottom:3px;	
						}
						.copyBox dl dd{
							padding:0px 0px 12px 0px;
							font-size:93%;
						}

			.aboutBlock .aboutSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.aboutSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				.aboutSection .aboutSet{
					width:23.5%;
					height:auto;
					margin-right:2%;
					float:left;	
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.aboutSet h4{
						font-weight:bold;
						color:#333;
					}
					.aboutSet figure{
						padding:5px 0px 0px 0px;
					}
						.aboutSet figure img{
							width:100%;
							height:auto;
						}
					.aboutSet p{
						font-size:93%;
					}



/* section.faq
----------------------------------------- */
section.faq{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 0px 0px;
}
	section.faq .faqArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.faqArea .faqBlock{
			padding:15px 0px 0px 0px;	
		}
			.faqBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.faqBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.faqBlock .titleArea h2 a{
						color:#B81C22;
					}
					.faqBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			


			.faqBlock .faqSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.faqSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}

				.faqSection dl{
					
				}
					.faqSection dt{
						font-weight:bold;
						padding:0px 0px 3px 0px;
					}
					.faqSection dl dd{
						padding:0px 0px 20px 0px;	
					}
						.faqSection dl dd span{
							display:block;
							margin:5px 0px 0px 0px;
							padding:5px;
							background:#FFEEEE;
							border:1px solid #EDC6C8;
							font-size:93%;	
						}
						.faqSection dl dd p.caution{
							font-size:87%;
							padding-top:5px;
						}



		
}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {







/* section.anchor
----------------------------------------- */
section.anchor{
	width:96%;
	height:auto;
	background:#fff;
	padding:10px 0px 0px 0px;
	margin:0px auto;
}

	section.anchor ul{
		display:block;
		overflow:hidden;
	}
		section.anchor ul li{
			display:block;
			width:49%;
			height:auto;
			float:left;
			margin-right:2%;
		}
			section.anchor ul li a{
				display:block;
				padding:8px 0px;
				text-align:center;
				color:#fff;	
				background:#333;
				font-size:87%;
				margin-bottom:8px;
			}
				section.anchor ul li a img{
					width:12px;
					height:auto;
					margin-right:3px;
				}




/* section.time
----------------------------------------- */
section.time{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.time .timeArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.timeArea .timeBlock{
			padding:5px 0px 0px 0px;	
		}
			.timeBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.timeBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.timeBlock .titleArea h2 a{
						color:#B81C22;
					}
					.timeBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
		.timeBlock .timeFloat{
			width:100%;
			height:auto;
			overflow:hidden;
		}
			.timeFloat .timeLeft{
				width:100%;
				height:auto;
			}
			.timeFloat .timeRight{
				width:100%;
				height:auto;
			}
			.timeFloat .tableBox td{
				font-size:87%;
				display:block;
				width:100%;	
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.timeFloat .tableBox td.tdbg_sunamo a{
					color:#fff !important;
				}
			.timeFloat ul.timeCaution{
				clear:both;
				padding:5px 0px 0px 0px;
			}
				ul.timeCaution li{
					padding:0px 0px 0px 1em;
					text-indent:-1em;
					margin-bottom:3px;
					font-size:87%;	
				}




/* section.service
----------------------------------------- */
section.service{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.service .serviceArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.serviceArea .serviceBlock{
			padding:5px 0px 0px 0px;	
		}
			.serviceBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.serviceBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.serviceBlock .titleArea h2 a{
						color:#B81C22;
					}
					.serviceBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}


			.serviceBlock .serviceSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.serviceSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				.serviceSection .serviceSet{
					width:100%;
					height:auto;
					overflow:hidden;
					padding:0px 0px 12px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.serviceSet h4{
						font-weight:bold;
						color:#333;
						font-size:87%;
					}
					.serviceSet figure{
						width:50%;
						padding:5px 0px 0px 0px;
						float:left;
					}
						.serviceSet figure img{
							width:100%;
							height:auto;
						}
					.serviceSet p{
						display:block;
						width:48%;
						float:right;
						font-size:87%;
						padding:5px 0px 0px 0px;
					}

				.serviceSection .petsOne{
					width:100%;
					height:auto;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.petsOne h4{
						font-weight:bold;
						color:#333;
						padding:0px 0px 5px 0px;
						font-size:93%;
					}
					.petsOne ul{
						
					}
						.petsOne ul li{
							font-size:87%;	
						}
				.serviceSection .cautionImage{
					width:100%;
					height:auto;
					padding:12px 0px 0px 0px;
				}
					.serviceSection .cautionImage img{
						max-width:100%;
						height:auto;
					}





/* section.about
----------------------------------------- */
section.about{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 0px 0px;
}
	section.about .aboutArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.aboutArea .aboutBlock{
			padding:15px 0px 0px 0px;	
		}
			.aboutBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.aboutBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.aboutBlock .titleArea h2 a{
						color:#B81C22;
					}
					.aboutBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			
			.aboutBlock .aboutReadBox{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 15px 0px;
			}
				.aboutReadBox .photoBox{
					width:100%;
					height:auto;
					overflow:hidden;
				}	
					.photoBox .photoLogo{
						width:100%;
						height:auto;
						text-align:center;
						padding:0px 0px 10px 0px;
					}
						.photoBox .photoLogo img{
							width:25%;
							height:auto;
						}
					.photoBox .photoGaikan{
						width:100%;
						height:auto;
					}
						.photoBox .photoGaikan img{
							width:100%;
							height:auto;
						}
				.aboutReadBox .copyBox{
					width:100%;
					height:auto;
				}
					.copyBox p{
						line-height:1.56em;
						font-size:93%;
					}
					.copyBox dl{
						padding:12px 0px 0px 0px;
					}
						.copyBox dl dt{
							font-weight:bold;
							padding:0px 0px 2px 0px;
							border-bottom:1px dotted #ccc;
							margin-bottom:3px;	
							font-size:93%;
						}
						.copyBox dl dd{
							padding:0px 0px 12px 0px;
							font-size:87%;
						}

			.aboutBlock .aboutSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.aboutSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				.aboutSection .aboutSet{
					width:100%;
					height:auto;
					overflow:hidden;
					padding:0px 0px 12px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.aboutSet h4{
						font-weight:bold;
						color:#333;
						font-size:87%;
					}
					.aboutSet figure{
						width:50%;
						padding:5px 0px 0px 0px;
						float:left;
					}
						.aboutSet figure img{
							width:100%;
							height:auto;
						}
					.aboutSet p{
						display:block;
						width:48%;
						float:right;
						font-size:87%;
						padding:5px 0px 0px 0px;
					}



/* section.faq
----------------------------------------- */
section.faq{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 0px 0px;
}
	section.faq .faqArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.faqArea .faqBlock{
			padding:0px 0px 0px 0px;	
		}
			.faqBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.faqBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.faqBlock .titleArea h2 a{
						color:#B81C22;
					}
					.faqBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			


			.faqBlock .faqSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 15px 0px;	
			}
				.faqSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}

				.faqSection dl{
					
				}
					.faqSection dt{
						font-weight:bold;
						padding:0px 0px 3px 0px;
						font-size:93%;
					}
					.faqSection dl dd{
						padding:0px 0px 20px 0px;	
						font-size:87%;
					}
						.faqSection dl dd span{
							display:block;
							margin:5px 0px 0px 0px;
							padding:5px;
							background:#FFEEEE;
							border:1px solid #EDC6C8;
							font-size:93%;	
						}
						.faqSection dl dd p.caution{
							font-size:87%;
							padding-top:5px;
						}
				

/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


